/* .witdog_img1 {
  max-width: 100%;
  height: auto;
  display: block;
}

.img1 {
  width: 1200px;
  margin: 0 auto;
} */

/* 바텀메뉴 시작 */
.bottom_menu {
  padding: 27px 30px 148px 30px;
  background-color: #4e4e4e;
}

.bottom_category1 {
  display: flex;
  gap: 40px;
  justify-content: flex-end;
}

.bottom_category2 {
  display: flex;
  align-items: center;
  padding-top: 63px;
}

.adress_text {
  color: #ffffff;
}

.bottom_flex {
  margin: 0 auto;
  max-width: 1200px;
  align-items: center;
}

/* 바텀메뉴 끝 */

div .main1 {
  background-image: url("./image/main_img1.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  width: 1920px;
  height: 17000px;
  margin: 0 auto;
}




@media only screen and (min-width: 1500px) and (max-width: 1800px) {
  div .main1 {
    background-image: url("./image/main_img1.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 1800px;
    height: 17000px;
    margin: 0 auto;
  }
}

@media only screen and (min-width: 1000px) and (max-width: 1500px) {
  div .main1 {
    background-image: url("./image/main_img1.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 1500px;
    height: 11100px;
    margin: 0 auto;
  }
}

@media only screen and (min-width: 600px) and (max-width: 1000px) {
  div .main1 {
    background-image: url("./image/main_img2.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 30000px;
  }
}

@media only screen and (min-width: 320px) and (max-width: 600px) {
  div .main1 {
    background-image: url("./image/main_img2.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 13000px;
  }
}

@media only screen and (max-width: 320px) {
  div .main1 {
    background-image: url("./image/main_img2.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    max-width: 100%;
    height: 9067px;
  }
}
